.navigation.pagination {display: block; width: 100%;}
.navigation.pagination .nav-links {display:block; text-align: center; position: relative; padding-left: 50px; padding-right: 50px;}
.navigation.pagination .nav-links .page-numbers { color: #484848; border: 1px solid transparent; display: inline-block; padding: 0 16px; line-height: 40px;}
.navigation.pagination .nav-links .page-numbers.current { color: #3b94ce; border: 1px solid #3b94ce; font-family: "DBHeaventBdv3_2_1";}
.navigation.pagination .nav-links .prev.page-numbers { background-color: #3b94ce; background-size: 24px auto; background-repeat: no-repeat; background-position: 50% 50%; display: block; width: 48px; height: 48px; color: #fff; font-size: 40px; text-align: center; line-height: 48px; background-image: url(../img/icon/arrow-left-white.svg); position: absolute; left: 0px; top: 0px; text-indent: -9999px; overflow: hidden;}
.navigation.pagination .nav-links .next.page-numbers {background-color: #3b94ce; background-size: 24px auto; background-repeat: no-repeat; background-position: 50% 50%; display: block; width: 48px; height: 48px; color: #fff; font-size: 40px; text-align: center; line-height: 48px; background-image: url(../img/icon/arrow-right-white.svg); position: absolute; right: 0px; top: 0px; text-indent: -9999px; overflow: hidden;}


.main-header .main-nav .logo-bg {position: absolute; z-index: 1; right: 15px; bottom: 15px; width: 260px; opacity: .05;}
.main-header .main-nav .mascot {display: block; position: absolute; right: 300px; bottom: 25px; width: 165px; height: auto;}

.home-page .main-header .header-nav .logo_ars {margin-right: 5px; position: relative; width: 0px; overflow: unset; padding-left: 90px;}
.home-page .main-header .header-nav .logo_ars img {display: block; position: absolute; right: 0px; top: -56px; width: 150px; height: auto; max-width: inherit;}

.home-page .section-product .box-product-slider { margin-top:0 !important; }
.home-page .section-product .slick-slider .slick-list { padding-top:36px; }
.home-page .section-product .slick-slide { position:relative; }
.ribbin { display:block; width:64px; height:64px; background:#bc2c34; border-radius:50%; -webkit-border-radius:50%; color:#fff; position:absolute; top:-30px; left:7px; z-index:2; text-align:center; font-size:22px; font-weight:bold; padding:21px 5px; }
.ribbin:before { content:''; display:block; width:76px; height:76px; border:3px solid #bc2c34; border-radius:50%; -webkit-border-radius:50%; position:absolute; top:-6px; left:-6px; }

.product-item { position:relative; }
.product-item .ribbin { top:-20px; }

.product .article-product .box-img { position:relative; }

@media only screen and (max-width: 1699px) {	
	.ribbin {font-size:20px;}
}

@media only screen and (max-width: 1239px) {	
	.ribbin { width:60px; height:60px; padding:19px 5px; }
 	.ribbin:before { width:72px; height:72px; }
}

@media only screen and (max-width: 991px) {	
 	.home-page .section-product .title-section { margin-bottom:20px; }
	.ribbin { width:54px; height:54px; padding:18px 5px; font-size:18px; font-weight:normal; }
 	.ribbin:before { width:66px; height:66px; }
}

@media only screen and (max-width: 767px) {	
	.main-header .main-nav .mascot {display:none;}
	
	.home-page .main-header .header-nav .logo_ars {padding-left:60px;}
	.home-page .main-header .header-nav .logo_ars img {top: -38px; width: 100px;}
	.home-page .section-product .title-section { margin-bottom:10px; }

	.product .product-container { margin:20px 0 0 0; }

	.product .article-product { margin-top:50px; }
}

@media only screen and (max-width: 480px) {
	.home-page .section-product .title-section { margin-bottom:0px; }
}

@media only screen and (max-width: 344px) {	
	.home-page .main-header .header-nav .logo_ars {display:none;}
}

